Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002928 [JEDI VCL] 00 JVCL Components text always 2005-05-03 07:00 2007-05-21 04:02
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status closed   Product Version 3.00
Summary 0002928: JvScrollText Long Text cut off
Description I'm using the JvScrollText but it's cuts the string.
Even if i'm using short string when the Scroll window is narrow it's cut off the string on JvScrollText window width.
Also is there any events in this component like OnFinishedScroll?
In component that i've installed there is no any methods in event window.
How could i know when the string Finished scrolling?

THanks
Victor
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007183)
obones (administrator)
2005-05-18 06:04

The WordWrap property has been added to this component.
I need your feedback on the events.
When do you consider that the text has finished scrolling?
Is it when the last line goes out of scope and the first line is back to its place?
Is it when the First line comes back into scope?
(0007724)
obones (administrator)
2005-08-09 07:00

No answers, this is considered fixed.
(0011264)
anonymous (viewer)
2007-03-02 13:01
edited on: 2007-03-02 13:05

Not resolved status, on cut part text on long text, the ScrollDirection= drFromLeft or drFromRight, in version 3.30


- Issue History
Date Modified Username Field Change
2005-05-03 07:00 anonymous New Issue
2005-05-18 06:04 obones Note Added: 0007183
2005-05-18 06:04 obones Status new => feedback
2005-08-09 07:00 obones Status feedback => resolved
2005-08-09 07:00 obones Resolution open => fixed
2005-08-09 07:00 obones Assigned To => obones
2005-08-09 07:00 obones Note Added: 0007724
2007-03-02 13:01 anonymous Status resolved => feedback
2007-03-02 13:01 anonymous Resolution fixed => reopened
2007-03-02 13:01 anonymous Note Added: 0011264
2007-03-02 13:03 anonymous Note Edited: 0011264
2007-03-02 13:05 anonymous Note Edited: 0011264
2007-05-21 03:15 mrlong Note Added: 0012817
2007-05-21 03:16 mrlong Note Deleted: 0012817
2007-05-21 04:02 obones Status feedback => closed
2007-05-21 04:02 obones Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker